Integrity Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

installing HP-UX on a integrity 2600

 
Dave_394
Advisor

installing HP-UX on a integrity 2600

I have a 2600 server with a 6400 controller. I built an array (raid 1) The controller
sees the logical drive. When I start the OS install it says there is no drive. I do a scan drive and still no drive found. Does anyone have any ideas?
6 REPLIES 6
Slawomir Gora
Honored Contributor

Re: installing HP-UX on a integrity 2600

Hi,

as I know in HP-UX for rx2600 raid conntroller for internal disk is not supported.

Dave_394
Advisor

Re: installing HP-UX on a integrity 2600

Thanks for the reply. That would explain my problem. I called HP and told them the problem but they never mentioned the fact that it wasn't supported. Again thanks for the help.
Ron Lawson_1
Trusted Contributor

Re: installing HP-UX on a integrity 2600

The SmartArray 6402 controller (A9890A) was not supported at initial release of the rx2600 server, but it is supported now, including connection to internal disks.

The problem you describe is usually caused by not installing the RAID driver as part of the OS installation. The RAID-01 bundle must be manually selected. Starting with the September 2004 OS media, the RAID-01 is always installed, to fix this problem.

The SmartArray Controller Support Matrix is at http://docs.hp.com/en/netcom.html#HP%20RAID
Dave_394
Advisor

Re: installing HP-UX on a integrity 2600

Thanks Ron,

I'm new to the HP-UX os. Is there a point in the install to manually install scsi drivers? I guess I missed that part.

Thanks again,

Ron
Ron Lawson_1
Trusted Contributor

Re: installing HP-UX on a integrity 2600

If you are using Ignite/UX to install HP-UX, there is a point at which you can choose the software bundles you want to install. Some bundles are automatically chosen, and some are optional. You need to find the RAID-01 bundle and select it for intstallation.
Dave_394
Advisor

Re: installing HP-UX on a integrity 2600

Ron,
I tried installing using a newer version of the os. The install worked. Thanks for your help.

Dave